// Colors
$action: #00a889;
$actionLight: #00c19f;
$accent: #2d2255;
$accentSecondary: #0090c0;

$primary: $action;
$secondary: $accent;
$body: #576777;

$heading: #3d4756;
$black: $heading;
$black2: #000000;
$body: #576777;
$background: #f6f8fc;

$green: $action;
$success: $action;
$white: #ffffff;
$gray: #7990a2;
$warning: #d89d0b;
$error: #d82047;

// Fonts
$header-font: 'PT Sans', sans-serif;
$body-font: 'PT Sans', sans-serif;

$primaryFont: $header-font;
$secondaryFont: $body-font;

// Transition
$transition_time: 300ms;
$transition_ease: ease-in-out;
$transition: $transition_time $transition_ease;